{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "#": "minecraft:flint"
  },
  "pattern": [
    "##"
  ],
  "result": {
    "components": {
      "!food": {},
      "!consumable": {},
      "custom_data": {
        "IsFlintFlake":true,
        "or_edited_item":true,
        "or_no_edit": true
      },
      "minecraft:item_name": {
        "translate": "item.overlyrealistic.flint_flake",
        "fallback": "Flint Flake",
        "color": "white"
      },
      "rarity": "common",
      "minecraft:enchantments": {
        "overly_realistic:or_internal_flint_flake": 1
      },
      "minecraft:enchantment_glint_override": false,
      "minecraft:tooltip_display": {
        "hidden_components": [
          "minecraft:enchantments"
        ]
      },
      "max_stack_size": 1,
      "item_model": "overlyrealistic:items/flint_flake"
    },
    "count": 1,
    "id": "minecraft:poisonous_potato"
  },
  "show_notification": true
}